Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: RESIN ServletExec JSP Source Disclosure Vulnerability(Apache 1.3.6 Win2k))
From: David Cruz <kitai () YA COM>
Date: Thu, 23 Nov 2000 23:50:27 +0100

Hi.

Tested that on our developing platform.

Not Working with Apache 1.3.9, Resin1.1.5.
Not working with resin1.2.0 too.
All this in Solaris. Guess it's another win2K bug only.



David Cruz
kitai () ya com
Ya.com Platform Team.
http://www.ya.com


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]